[submodule "gm-java"]
	path = gm-java
	url = ssh://gitea@git.qpq.swiss:21203/QPQ-AG/gm-java.git
[submodule "app/src/main/cpp/libsodium"]
	path = app/src/main/cpp/libsodium
	url = https://git.qpq.swiss/QPQ-AG/libsodium.git
